> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payingame.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Products

Will give back all the products for a project.


## OpenAPI

````yaml GET /Products/{YourAPIKEY}/{ProjectGuid}
openapi: 3.1.0
info:
  title: PayInGame Public API
  description: >-
    REST API for accessing games, products, prices, languages, receipts, and
    payments.
  version: 1.0.0
servers:
  - url: https://intern.payingame.io/rest/PayIngame/PublicAPI
security: []
paths:
  /Products/{YourAPIKEY}/{ProjectGuid}:
    get:
      summary: Get active products for a game
      parameters:
        - name: YourAPIKEY
          in: path
          required: true
          schema:
            type: string
        - name: ProjectGuid
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of products
          content:
            application/json:
              schema:
                type: object
                properties:
                  isError:
                    type: string
                    example: '0'
                  Error:
                    type: string
                    example: ''
                  Data:
                    type: object
                    properties:
                      Types:
                        type: array
                        items:
                          type: object
                          properties:
                            value:
                              type: string
                              example: '2'
                            name:
                              type: string
                              example: Item
                      Products:
                        type: array
                        items:
                          type: object
                          properties:
                            IsUnlimited:
                              type: boolean
                              example: true
                            Amount:
                              type: string
                              example: ''
                            Guid:
                              type: string
                              format: uuid
                              example: XXXXX-XXXX-XXXX-XXXX-XXXXX
                            Languages:
                              type: array
                              items:
                                type: object
                                additionalProperties:
                                  type: array
                                  items:
                                    type: object
                                    properties:
                                      Value:
                                        type: string
                                      Type:
                                        type: string
                                        enum:
                                          - Title
                                          - Description
                            ImageUrl:
                              type: string
                              format: uri
                              example: https://url/img/image.png
                            Type:
                              type: string
                              example: '2'
                example:
                  isError: '0'
                  Error: ''
                  Data:
                    Types:
                      - value: '2'
                        name: Item
                      - value: '4'
                        name: Subscription
                    Products:
                      - IsUnlimited: true
                        Amount: ''
                        Guid: XXXXX-XXXX-XXXX-XXXX-XXXXX
                        Languages:
                          - EN:
                              - Value: My Title
                                Type: Title
                              - Value: My Description
                                Type: Description
                        ImageUrl: https://url/image.png
                        Type: '2'

````